When requesting help with FTB please post a console log

Please report all spam content.

Newest java 8 update(java 1.8.0_20) broke 1.6 and 1.7 packs. Remove java 8 and install java 7

0
votes
1
answer
301
views
0
votes
0
answers
42
views
0
votes
1
answer
229
views
0
votes
1
answer
64
views
0
votes
0
answers
52
views
0
votes
1
answer
78
views
0
votes
0
answers
190
views
0
votes
0
answers
82
views
0
votes
0
answers
56
views
0
votes
1
answer
187
views
0
votes
1
answer
80
views
0
votes
1
answer
50
views
0
votes
0
answers
180
views
0
votes
2
answers
112
views
posts per page153050

powered by OSQA